
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPserIO", "VPserIO\VPserIO.vcxproj", "{480B8387-70F5-4A98-ABC1-06200ABDD965}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPserWinConsole", "VPserWinConsole\VPserWinConsole.vcxproj", "{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}"
	ProjectSection(ProjectDependencies) = postProject
		{480B8387-70F5-4A98-ABC1-06200ABDD965} = {480B8387-70F5-4A98-ABC1-06200ABDD965}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPserIO_static", "VPserIO\VPserIO_static.vcxproj", "{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPserWinConsole_static", "VPserWinConsole\VPserWinConsole_static.vcxproj", "{576B6677-D990-4F87-B5E1-E4BD578844C2}"
	ProjectSection(ProjectDependencies) = postProject
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437} = {25C6DF0B-DEE3-4262-9FB4-3D28A7490437}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPserIOux_static", "VPserIOux\VPserIOux_static.vcxproj", "{45F326A2-40A9-4D4A-92A5-A491CE025AC7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VPserIOux", "VPserIOux\VPserIOux.vcxproj", "{5498EBBA-0618-477F-9804-67EA7073D56D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		DebugMB|ARM = DebugMB|ARM
		DebugMB|x64 = DebugMB|x64
		DebugMB|x86 = DebugMB|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		ReleaseMB|ARM = ReleaseMB|ARM
		ReleaseMB|x64 = ReleaseMB|x64
		ReleaseMB|x86 = ReleaseMB|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Debug|ARM.ActiveCfg = Debug|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Debug|x64.ActiveCfg = Debug|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Debug|x64.Build.0 = Debug|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Debug|x86.ActiveCfg = Debug|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Debug|x86.Build.0 = Debug|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.DebugMB|ARM.ActiveCfg = DebugMB|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.DebugMB|x64.ActiveCfg = Debug|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.DebugMB|x64.Build.0 = Debug|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.DebugMB|x86.ActiveCfg = DebugMB|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.DebugMB|x86.Build.0 = DebugMB|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Release|ARM.ActiveCfg = Release|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Release|x64.ActiveCfg = Release|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Release|x64.Build.0 = Release|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Release|x86.ActiveCfg = Release|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.Release|x86.Build.0 = Release|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.ReleaseMB|ARM.ActiveCfg = ReleaseMB|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.ReleaseMB|x64.ActiveCfg = ReleaseMB|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.ReleaseMB|x64.Build.0 = ReleaseMB|x64
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.ReleaseMB|x86.ActiveCfg = ReleaseMB|Win32
		{480B8387-70F5-4A98-ABC1-06200ABDD965}.ReleaseMB|x86.Build.0 = ReleaseMB|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Debug|ARM.ActiveCfg = Debug|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Debug|x64.ActiveCfg = Debug|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Debug|x64.Build.0 = Debug|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Debug|x86.ActiveCfg = Debug|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Debug|x86.Build.0 = Debug|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.DebugMB|ARM.ActiveCfg = DebugMB|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.DebugMB|x64.ActiveCfg = Debug|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.DebugMB|x64.Build.0 = Debug|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.DebugMB|x86.ActiveCfg = DebugMB|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.DebugMB|x86.Build.0 = DebugMB|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Release|ARM.ActiveCfg = Release|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Release|x64.ActiveCfg = Release|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Release|x64.Build.0 = Release|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Release|x86.ActiveCfg = Release|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.Release|x86.Build.0 = Release|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.ReleaseMB|ARM.ActiveCfg = DebugMB|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.ReleaseMB|ARM.Build.0 = DebugMB|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.ReleaseMB|x64.ActiveCfg = Release|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.ReleaseMB|x64.Build.0 = Release|x64
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.ReleaseMB|x86.ActiveCfg = Release|Win32
		{18DADA8F-7BFB-4625-860A-B7AC9BC8EC39}.ReleaseMB|x86.Build.0 = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Debug|ARM.ActiveCfg = Debug|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Debug|x64.ActiveCfg = Debug|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Debug|x64.Build.0 = Debug|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Debug|x86.ActiveCfg = Debug|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Debug|x86.Build.0 = Debug|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.DebugMB|ARM.ActiveCfg = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.DebugMB|ARM.Build.0 = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.DebugMB|x64.ActiveCfg = Debug|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.DebugMB|x64.Build.0 = Debug|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.DebugMB|x86.ActiveCfg = Debug|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.DebugMB|x86.Build.0 = Debug|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Release|ARM.ActiveCfg = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Release|x64.ActiveCfg = Release|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Release|x64.Build.0 = Release|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Release|x86.ActiveCfg = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.Release|x86.Build.0 = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.ReleaseMB|ARM.ActiveCfg = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.ReleaseMB|ARM.Build.0 = Release|Win32
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.ReleaseMB|x64.ActiveCfg = Release|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.ReleaseMB|x64.Build.0 = Release|x64
		{25C6DF0B-DEE3-4262-9FB4-3D28A7490437}.ReleaseMB|x86.ActiveCfg = Release|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Debug|ARM.ActiveCfg = Debug|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Debug|x64.ActiveCfg = Debug|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Debug|x64.Build.0 = Debug|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Debug|x86.ActiveCfg = Debug|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Debug|x86.Build.0 = Debug|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.DebugMB|ARM.ActiveCfg = DebugMB|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.DebugMB|x64.ActiveCfg = DebugMB|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.DebugMB|x64.Build.0 = DebugMB|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.DebugMB|x86.ActiveCfg = DebugMB|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.DebugMB|x86.Build.0 = DebugMB|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Release|ARM.ActiveCfg = Release|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Release|x64.ActiveCfg = Release|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Release|x64.Build.0 = Release|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Release|x86.ActiveCfg = Release|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.Release|x86.Build.0 = Release|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.ReleaseMB|ARM.ActiveCfg = Release|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.ReleaseMB|ARM.Build.0 = Release|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.ReleaseMB|x64.ActiveCfg = Release|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.ReleaseMB|x64.Build.0 = Release|x64
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.ReleaseMB|x86.ActiveCfg = Release|Win32
		{576B6677-D990-4F87-B5E1-E4BD578844C2}.ReleaseMB|x86.Build.0 = Release|Win32
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Debug|ARM.ActiveCfg = Debug|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Debug|ARM.Build.0 = Debug|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Debug|x64.ActiveCfg = Debug|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Debug|x86.ActiveCfg = Debug|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.DebugMB|ARM.ActiveCfg = Debug|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.DebugMB|x64.ActiveCfg = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.DebugMB|x86.ActiveCfg = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Release|ARM.ActiveCfg = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Release|ARM.Build.0 = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Release|x64.ActiveCfg = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.Release|x86.ActiveCfg = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.ReleaseMB|ARM.ActiveCfg = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.ReleaseMB|ARM.Build.0 = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.ReleaseMB|x64.ActiveCfg = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.ReleaseMB|x64.Build.0 = Release|ARM
		{45F326A2-40A9-4D4A-92A5-A491CE025AC7}.ReleaseMB|x86.ActiveCfg = Release|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Debug|ARM.ActiveCfg = Debug|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Debug|ARM.Build.0 = Debug|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Debug|x64.ActiveCfg = Debug|x64
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Debug|x86.ActiveCfg = Debug|x86
		{5498EBBA-0618-477F-9804-67EA7073D56D}.DebugMB|ARM.ActiveCfg = Debug|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.DebugMB|x64.ActiveCfg = Debug|x64
		{5498EBBA-0618-477F-9804-67EA7073D56D}.DebugMB|x86.ActiveCfg = Debug|x86
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Release|ARM.ActiveCfg = Release|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Release|ARM.Build.0 = Release|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Release|x64.ActiveCfg = Release|x64
		{5498EBBA-0618-477F-9804-67EA7073D56D}.Release|x86.ActiveCfg = Release|x86
		{5498EBBA-0618-477F-9804-67EA7073D56D}.ReleaseMB|ARM.ActiveCfg = Release|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.ReleaseMB|ARM.Build.0 = Release|ARM
		{5498EBBA-0618-477F-9804-67EA7073D56D}.ReleaseMB|x64.ActiveCfg = Release|x64
		{5498EBBA-0618-477F-9804-67EA7073D56D}.ReleaseMB|x64.Build.0 = Release|x64
		{5498EBBA-0618-477F-9804-67EA7073D56D}.ReleaseMB|x86.ActiveCfg = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 7
		SccLocalPath0 = .
		SccProjectUniqueName1 = VPserIO\\VPserIO.vcxproj
		SccLocalPath1 = .
		SccProjectFilePathRelativizedFromConnection1 = VPserIO\\
		SccProjectUniqueName2 = VPserWinConsole\\VPserWinConsole.vcxproj
		SccLocalPath2 = .
		SccProjectFilePathRelativizedFromConnection2 = VPserWinConsole\\
		SccProjectUniqueName3 = VPserIO\\VPserIO_static.vcxproj
		SccLocalPath3 = .
		SccProjectFilePathRelativizedFromConnection3 = VPserIO\\
		SccProjectUniqueName4 = VPserWinConsole\\VPserWinConsole_static.vcxproj
		SccLocalPath4 = .
		SccProjectFilePathRelativizedFromConnection4 = VPserWinConsole\\
		SccProjectUniqueName5 = VPserIOux\\VPserIOux.vcxproj
		SccLocalPath5 = .
		SccProjectFilePathRelativizedFromConnection5 = VPserIOux\\
		SccProjectUniqueName6 = VPserIOux\\VPserIOux_static.vcxproj
		SccLocalPath6 = .
		SccProjectFilePathRelativizedFromConnection6 = VPserIOux\\
	EndGlobalSection
EndGlobal
